[Overview][Types][Classes][Index] | Reference for unit 'CustomDrawnControls' (#lcl)

# TCDPositionedControl.GetPositionDisplacementWithMargins

## Declaration

Source position: customdrawncontrols.pas line 363

`protected function TCDPositionedControl.GetPositionDisplacementWithMargins(`
`AOldMousePos: TPoint;`
`ANewMousePos: TPoint;`
`ALeftMargin: Integer;`
`ARightMargin: Integer;`
`AIsHorizontal: Boolean`
`):Integer;`